ion-grid > ion-row > ion-col > ion-row > * {
    height: 50px;
    border: 1px solid #f44336;
    background-color: #ffcccc;
}

ion-icon {
    margin-right: 10px;
}

.rozvrh {
    width: 300px;
    overflow: auto;
    white-space: nowrap;
}
.rozvrh ion-row ion-col {
    height: 50px;
}
.rozvrhVelikost{
    width:1300px;
}
.block {
    display: block;
    height: 50px;
    position: relative;
    border-bottom: 1px solid #f25454;
}
.blokVRadku {
    display: block;
    position: relative;
}

.bezOhraniceni {
    border: none !important;
    background-color: #ffffff !important;
}

.hodinaFont {
    font-size: 10px;
}
.textNaStred {
    text-align: center;
}
.legenda > ion-col {
    border: 1px solid #f25454;
}
.cviceni {
    background-color: #ff8080;
}
.seminar {
    background-color: #ff8566;
}

.dolniOhraniceni {
    border-bottom: 2px solid #f25454;
}

.tlacitko{
    height: 20%;
}

.grid{
    padding:0;
}